Subject: New Reply Received - Update number to : 0599988018
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 01:19:26 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Update number to : 0599988018  Ticket comment <div>
<div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>Dear landmark customer service,</span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>Your shipping carrier delivered my order to another person. Yes, I made a mistake while writing my phone number, but your carrier made a mistake as will by delivering the order to a different address than what is written in the order. I contacted the
 person who received my order, snd he told me that the carrier kept calling him even after he told them that he did not order anything. At the end, He decided to receive the order just to get rid of their calls! He refused the installation of the bed and just
 asked them to leave it at his home. Is this what will happen if I did not pay in advance? Defiantly no. you will make sure to get your money by making extra step and contact the customer via email for the correct information. I learned the lesson never pay
 in advance if I will order from landmark.</span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>To cover my mistake, I went by myself and request a special car just to transfer the bed from his home to mine. What I am asking now from your side is to send someone to my address to install the bed.<span> </span></span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; min-height: 20.3px; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span></span><br>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>My information:</span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>Safa Alhakeem</span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>0599988018</span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>Dammam 32265, Saudi Arabia</span>
</div>
<div style="margin: 0px; font-size: 17px; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">
<span>Badr neighborhood</span>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, October 7, 2021 5:20:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3165212] - Update number to : 0599988018
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; text-align:right">
مرحبا سحر .</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="rtl" style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word; text-align:right"><span rel="tempredactor" style="box-sizing:border-box; word-break:break-word"><br style="box-sizing:border-box">
</span></div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">شكراً لك على تواصلك معنا.</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:16px">
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
تقبلي كامل اعتذارنا عن الإزعاج  والتأخير الذي تسببنا به.</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:16px">
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
​بعد التحقق من الجهة المعنية تم  تسليم الطلب  6353848565 كاملا  والمنتجات  هي   سرير قابل للتحول 3 في 1 كلوي بطاولة تغيير من دريم أون مي - رمادي  و مرتبة سبرانج هارمي خيرزان مقاومة للحساسية من كادل كو     وتم  ارفاق اثبات الإستلام <br>
</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:16px">
</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
لا تترددي بالاتصال بنا للحصول على مزيد من المساعدة.</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:16px">
</div>
<div style="box-sizing:border-box; word-break:break-word; text-align:right">أصدقائك،</div>
<div dir="rtl" style="box-sizing:border-box; word-break:break-word; text-align:right">
فريق الدعم</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3165212